/* k3m modifications */
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

body {
    font-family: 'Lato', sans-serif;
    background: #322f30;
    -webkit-font-smoothing: antialiased;
}


.expertise {
    margin-left: 25px;
	margin-top: 153px;
}




.site__header, .pull-center {
  -webkit-animation: bounceInUp 1s;
}

  .site__title {
    color: #f35626;
    background-image: -webkit-linear-gradient(92deg,#f35626,#feab3a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue 60s infinite linear;
	text-align:left;
	font-size:16px;
  }


div.componentheading {
	color: #dc380a;
	-webkit-animation: bounceInUp 1s;
	text-align:left;
	font-size:34px;
	font-variant:small-caps;
	font-weight: bolder;
}

/* -------------------------------- 

Primary style

-------------------------------- */

.about-description {
font: 400 12px/1.5 Roboto;
    font-family: "Adobe Caslon Pro","Hoefler Text",Georgia,Garamond,Times,serif;
    font-size: 20px;
    font-variant: small-caps;
}



.sp_linkedin {

	}









.cd-filter, .cd-intro {
  width: 100%;
  max-width: 768px;
  text-align: left;
}

.cd-intro {
/*  margin: 1em auto 2em;*/
}



.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}
.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}






/* -------------------------------- 

xclip 

-------------------------------- */
.cd-headline.clip span {
  display: inline-block;
  padding: .2em 0;
}
.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}
.cd-headline.clip .cd-words-wrapper::after {
  /* line */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 2px;
  height: 100%;
  background-color: #FF0066;
}
.cd-headline.clip b {
  opacity: 0;
}
.cd-headline.clip b.is-visible {
  opacity: 1;
}
